package com.gic.haoban.manage.service.service;

import com.gic.haoban.manage.service.entity.TabOpenStaff;

public interface OpenStaffService {

    public TabOpenStaff save(TabOpenStaff tab) ;

    public TabOpenStaff getByUUID(String uuid) ;

    public void logout(String uuid) ;

}
